[Language]
Language=1033
Description=English¡£
FontName=Tahoma
FontSize=8

[String]
101=About DeviceSearch 3.0 (&A)...
103=Windows communication port initialization failed.
32778=Sensor Type
32779=Default language
32780=Set language
32781=DeviceName
32782=NetType
32783=MacAddrs
32784=IpAddrs
32785=GatewayIp
32786=MainPort
32787=HttpPort
32788=Version
32789=SensorType
32790=UpgradeState
32791=UploadState
32792=LocalDevice
32793=RemoteDevice
32794=AddToList
32795=Invalid upgrade pack file, the wrong number%d:%s!
32796=Detection upgrade package failed
32797=Detection completed, the following is to upgrade package instructions
32798=SubnetMask
32799 = Can not find any online device.
32800 = Please choose effective upgrade pack file.
32801 = Invalid upgrade pack file!
32802 = Upgrading...
32803 = Cancelled...
32804 = Upload file failed
32805 = Upload file successed, processing... restart later, please wait...
32806 = Upgrade successfull.
32807 = Upgrade finished, but can't determine whether completely successful
32808 = Upgrading, may be can not return to previous version, are you sure want to stop upgrade and exit?
32809 = Exit
32810 = Please select Sensor type
32811 = The number of input characters more than limit, please enter again!
32812 = The section name is too long
32813 = The key is too long
32814 = The key value is too long
32815 = System need about 1 minute to finish operation, please wait...
32816 = Operation successed!
32817 = The DLL is invalid.
32818 = Loading DLL error.
32819=OK
32820=The device version is too low, please upgrade to v3.0.0.0 above.
32821=Parameter Settings successed. The system is restarted.
32822=Parameter Settings successed.
32823=Parameter Settings failed.
32825=Upgrade
32824=Log
32826=Device running.
32827=Password Error!
32828=The mac address first two characters musb to be "00".
32829=Rebooting...
32830=Invalid parameters
32831=Unable to connect to the server
32832=Connecting interrupt, transmission has not completed
32833=The authentication failure, user name or password is wrong
32834=The type of the updata file is not match with the device sofeware version
32835=Server refused to upgrade, usually upgrade pack file is too big or too small, or the current session is not ready condition
32836=Server internal error
32837=Unknown error
32838=To get the  device's parameters overtime!
32839=Lost connecting, network fault!
32840=The user or password error!
32841=Product serial number
32842=IP and port
32843=State
32844=Timer Over.
32845=Unknown Error.
32846=Upload file error,code=%d
32847=Upload file failed.
32848=Current PC 
32849=Scaning available ip...
32850=Setting available ip...
32851=Auto set ip for mac address=[%s] failed,no available ip to used.
32852=Set the mac address=[%s] 's device ip = %s 
32853=No any device is selected, Auto setting completed. 
32854=There is no enough available ip to set, Auto setting completed. 
32855=Username
32856=Password
32857=Disconnection...
32858=Connecting...
32859=Resolving server domain name......
32860=Cound NOT resolve server address!...
32861=To server's connection has been disconnected!
32862=Stopped
32863=Open media failed!
32864=Buffering data...
32865=Exist
32866=NONE
32867=High
32868=Low
32869=Positive
32870=Negative
32871=Enable
32872=Disable
32873=Updating config,waiting please...
32874=Doing auto config IP , do you want to continue?
32875=Call to GetAdaptersInfo failed.
32876=Set up the network information as follows, to continue?
32877=Reset the selected device IP to 192.168.1.128, to continue?
32878=OK
32879=Cancel
32883=set mac addrs
32886=Set Mac addrs and auto add 1
32887=Save mode 300
32888=Save mode 400
32890=time out.


[SysMenu]
61728 = Restore (&R)
61456 = Move (&M)
61440 = Size (&S)
61472 = Minimize (&N)
61488 = Maximization (&X)
61536 = Closed (&C)Alt + F4
|8 = Set language
32779 = Default language
16 = About DeviceSearch 3.0(&A)...
1169=Save mode 300
1170=Save mode 400



[100]
1125=Copyright (C) 2012


[102]
1001 = LocalSearch
1058 = Stop
1112 = Total:
1060 = CleanList
1063 = Add IPNP Device
1064 = AddDevice

1103 = Mac addrs:
1105 = UploadMode:
1106 = DefaultUserName:
1107 = DefaultPassword:
1108 = UpgradeFiles:
1109 = FilePassword:
1014 = Check...
1065=Upgrade¡­¡­
1013=Stop
1072=SelAll
1137=Clean Log
1140=AutoSetIp
1141=ResetIp
1170=Set Mac addrs and auto add 1


[148]
0=Add IPCAM
1091=admin
1092=admin
1=GetParams
2=Cancel
1103=Mac addrs:
1173=Version:
1176=NetType:
1175=HTTP Port:
1174=Main Port:
1113=DeviceName:
1169=UserName:
1170=Pasword:
1102=IpAddrs:
1116=SubnetMask:
1117=GatewayIP:


[132]
0=View
1=Exit
1014=Up
1015=Left
1016=Right
1017=Down
1098=PTZ
1018=Zoom Out
1019=Zoom In
1020=Listen
1021=Talk
1099=AUDIO
1100=Frame Rate:
1101=Bit Rate:
1102=IP  Adress:
1103=MAC:
1173=Version:


[135]
0=Setting---Information
1=OK
2=Cancel
1115=Sensor Type:
1121=Product information
1122=Vender:
1123=Model:
1124=HardwareModel:

[131]
32771=View in IExplorer
1013=Stop Upgrade
|3=IPCAM Setting
32774=Network Setting
32776=Product information
32777=IPNP
32778=Sensor Type
32780=Custom
32781=View
32783=MacAddr Setting
32784=Funcion config

[129]
0=Network Settings
1=OK
2=Cancel
1118=DeviceName:
1119=NetInterface:
1103=MacAddrs:
1102=IpAddrs:
1104=IpAddrs:
1120=SubnetMask:
1121=SubnetMask:
1117=GatewayIP:
1122=GatewayIP:
1010=Using the static IP address(&S):
1011=Auto acquisition IP address(&O)
1012=CurrentIP

[139]
0=Custom
1=OK
2=Cancel
1132=Custom
1133=Section
1134=KeyName
1135=Value

[137]
0=Setting --- Sensor Type
1=OK
2=Cancel
1114=Sensor Type
1136=Type

[145]
0=Check Password Dialog
1170=Password:
1139=Remember password


[146]
0=Setting --- Mac address
1=OK
2=Cancel
1103=Mac Addr:

[149]
0=Setting --- Function
1=OK
2=Cancel
1099=Audio:
1151=Switch Delay:
1160=WifiModule:
1161=Switch Input level:
1162=Filter Direct:
1163=IRCUT-SelfCheck:


